> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deploypanther.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account Health

> Check the API token health for a specific account.



## OpenAPI

````yaml /openapi.yaml get /accounts/{id}/health
openapi: 3.0.3
info:
  title: Deploy Panther Monitoring API
  version: 1.0.0
  description: >-
    Public API for monitoring Deploy Panther content generation and deployment
    operations.
servers:
  - url: https://www.deploypanther.com/api/v1
    description: Production Server
security:
  - bearerAuth: []
paths:
  /accounts/{id}/health:
    get:
      summary: Get Account Health
      description: Check the API token health for a specific account.
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Account health status
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  health:
                    type: string
                    enum:
                      - healthy
                      - error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````